/* this stylesheet contains some example styling for the blog pages. Feel free to edit or include this css in your existing stylesheet */

/* main structural elements*/
html, body, container {height:100%;}
body{background-image:url(images/gradbkfin.gif);color:#e6f2e6;background-color:#21503e;font-family:Helvetica,'Lucida Grande',sans-serif;font-size:90%;background-repeat:repeat-x;}
h1{font-size:1em;line-height:1.5em;padding-top:5px;padding-left:5px;}
h2{font-size:140%;}
h3{font-family:'Helvetica Neue',Arial,sans-serif;font-size:105%}
h4{font-size:140%;line-height:0.6em;margin-bottom:-12px;}
h2, h3, h4 {color:#363;}

#wrapper{height:850px;top:0px;position:relative;margin-left:4%;margin-top:0px;margin-bottom:2%;width:1000px;display:block;}
#header{left:1%;padding-left:2%;z-index:2;padding-bottom:2%;position:absolute;width:40%;height:5.5%;margin-bottom:0px;text-align:left;line-height:1em;top:2%;font-size:4em;}
#navbar{position:absolute;display:inline;list-style-type:none;z-index:1;top:15%;left:-1%;text-align:left;font-family:Geneva,Helvetica,'Lucida Grande',sans-serif;width:100%;}
#navbar ul{float:left;}
#navbar li{display:inline;margin-right:15px;padding-right:4px;margin-left:0%;padding-left:0px;left:0%;font-size:100%;}
a:link,a:visited{border-right:1px double #ffffff;padding-right:4px;padding-left:2px;color:#ffffff;text-decoration:none;}
a:hover,a:active{border-right:1px double #00ff80;color:#00ff80;text-decoration:none;padding-right:4px;}
#footer ul{list-style-type:none;font-size:75%;text-align:left;margin-left:0px;padding-left:0px;display:inline;}
#footer li{display:inline;padding-right:20px;padding-left:42px;}
#footer a{border-style:none;border-color:#000000;}
#header a{border-color:#000000;border-width:0px;}
#header img{border-color:#000000;border-width:0px;}
#accsbar{position:absolute;top:0px;right:10px;font-size:80%;}
#accsbar ul{display:inline;}
#accsbar li{display:inline;margin-top:12px;padding-left:20px;padding-right:20px;}
#accsbar a{border:none;}
#blog {position:absolute;margin-top:22%;margin-left:auto;padding-left:4%;width:90%;color:#363;font-family:Georgia,serif;background-color:#e6f2e6;}
#blog a {border:none;color:#363;}
#banner{position:absolute;top:3%;right:1%;width:160px;height:80px;color:#e6f2e6;}
#footer{position:relative;margin: -50px auto 0 auto;color:#ffffff;background-color:#21503e;text-align:left;font-size:95%;width:100%;height:10px;padding:35px;padding-top:5px;display:inline;float:left;border-top:1px solid #eeeeee;z-index:1000;}
.clearfooter {clear:both;height: 50px;}
#container {min-height: 100%;}
* html #container {height: 100%;}

.big {font-size:160%;padding-bottom:20px;border-bottom:2px solid #363;}

.vcard {border-bottom:1px dotted #363;padding-bottom:30px;}

.newsitem {background-color:yellow;}
newsitem {background-color:yellow;}
#newsitem {background-color:yellow;}

//Code below is for 'Blog' app.

.hentry {border-bottom:1px dotted #363;}

#content {
background-color:#e6f2e6;
	float: left;
	width: 100%;
padding:4%;
}

#navigation {
	float: right;
	width: 230px;
}

ul.hfeed {
    margin: 0;
    padding: 0;
    list-style: none;
}

li.hentry {
    margin-bottom: 2%;

}

li.hentry h2 {
    margin: 0;
	/*font-size: 100%;*/
}

div.hentry h2 {
	margin: 0;
font-size: 120%;
margin-top:2%;
color:#363;
}

div.hentry h2 a {
	text-decoration: none;
}

.hentry p.date {
    margin: 0;
    font-size: 90%;
	display: inline;
	font-style: italic;
	color: #777;
}

li.hentry .entry-summary {
	font-size: 90%;
}

li.hentry .entry-summary p {
	margin: 0;
}

.meta {

}

.meta h3 {
	font-size: 100%;
	margin: 0;
}

.meta ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.meta .cats {
	width: 50%;
	float: left;
}

.meta .tags {
	width: 48%;
	float: right;
}